@charset "utf-8";
body {
	background: #ce9a66; /*url(../images/bg-home-tile.png) repeat-x 50% 0;*/
	font: normal 62.5% "Trebuchet MS", Verdana, Helvetica, Arial,sans-serif !important;
	color: #fff;
	line-height: 1.4;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", "Arial";
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial,sans-serif !important;
	margin: 0;
	padding: 0;
	letter-spacing: 0;
	border-bottom: 0 !important;
}

.YMaps-b-balloon-content div{
	color:#333333
}

a {
	border-bottom: 0px;
	color: #EEEEEE;
}
a:focus {
	outline: 1px dotted #eee;
}
a:active {
	outline: 0px;
}
a:hover {
	color: #7bc4f4;
}
body#is-interior {
	background-image: url(../images/bg-interior-tile-drk.jpg);
}
#is-expo_main{
	width: 660px;
	position: relative;
	float:right;
	clear: right;
}
#is-expo_main2{
	position: relative;
	display:block;
	width:100%;
}
#expo_images{
	height: 150px;
}
#expo_images2{
	height: 238px;
}
#is-salesinfo p{
	font-size: 1.6em;
	margin: 0 0 10px;
}
#is-map{
	background-color: #FFF;
	padding: 10px;
	width: 647px;
}
#is-salesinfo h1{
    font-size: 2em;
    font-weight: bold;
    margin: 6px 0 10px;
}
#is-salesinfo h2{
    font-size: 2em;
    font-weight: bold;
    margin: 6px 0 10px;
}
#is-salesinfo a{
	color: #EEE;
}
#is-salesinfo a:hover{
	color: #BBB;
}

#is-backgrnd_footer{
	background: #9f6b40 url(../images/bg-footer-tile.png) repeat-x 50% 0;
	border-bottom: 3px solid #b27d51;
	position: absolute;
	margin-bottom: 3em;
	bottom: 0px;
	height: 156px;
	width: 100%;
}
#is-backgrnd_header{
	background: #ce9a66 url(../images/bg-home-tile.png) repeat-x 50% 0;
	height: 156px;
	padding: 0 20px;
	position: absolute;
	min-width: 100%;
	top:0px;
	left:0px;
}
#is-siteContain {
	width: 1100px;
	margin: 0 auto;
}
#is-header {
	/*background: #ce9a66 url(../images/bg-home-tile.png) repeat-x 50% 0;*/
	height: 156px;
	padding: 0 20px;
	position: relative;
	min-width: 100%;
	text-align: center;
/*	    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;*/
}
body#is-interior #is-header { 
	background: none;
	height: 186px;
}
#is-siteLogo {
	display: block;
	top: 0px;
	position: absolute;
	border: 0 !important;
}
#is-siteLogo img {
border: 0 !important;
}


/*Secondary Navigation*/
#is-secondaryNavigation, #is-footerNavigation {
	background: #0F67A1 url(../images/bg_primaryNav.png) left top no-repeat;
}
#is-footerNavigation {
    clear: right;
    float: right;
    margin-top: 45px;
}
#is-secondaryNavigation {
    position: absolute;
    margin-top: 70px;
	left: 125px
}

#is-secondaryNavigation ul, #is-footerNavigation ul {
float: left;
/*background: url(../images/bg_secondaryNav_right.gif) right top no-repeat;*/
padding: 0 0 0 8px;
margin: 0;
}
#is-secondaryNavigation ul{
width: 87em;
}

#is-footerNavigation ul {
width: 82em;
}
#is-secondaryNavigation ul li, #is-footerNavigation ul li {
float: left;
list-style: none;
border-right: 1px solid #999999;
height: 34px;
margin: 0;
background: none;
padding: 0;
}
#is-secondaryNavigation ul li.jq-first, #is-footerNavigation ul li.jq-first {
border-left: none;
}
#is-secondaryNavigation ul li.jq-last, #is-footerNavigation ul li.jq-last {
border-right: none;
}
#is-secondaryNavigation li a, #is-footerNavigation li a  {
float: left;
padding: 0 12px;
color: #333333;
text-decoration: none;
position: relative;
line-height: 34px;
}
#is-secondaryNavigation li a{
font-size: 1.7em;
}
#is-footerNavigation li a
{
font-size: 1.6em;
}
#is-secondaryNavigation li a span, #is-footerNavigation li a span {
position: relative;
top: 0;
left: 0;

}
#is-secondaryNavigation li a span.jq-shadow, #is-footerNavigation li a span.jq-shadow {
top: .1em;
left: 1em;
color: #131c25;
position: absolute;
display: none;
}
#is-secondaryNavigation li a:hover, #is-footerNavigation li a:hover {
	color: #fff;
}
#is-secondaryNavigation li a:hover span.jq-shadow, 
#is-footerNavigation li a:hover  span.jq-shadow,
#is-secondaryNavigation li.jq-current a span.jq-shadow, 
#is-footerNavigation li.jq-current a span.jq-shadow {
display: block;
}
#is-header h1 {
	font-size: 2em;
	font-weight: normal;
	color: #ddd;
	bottom: 15px;
	left: 60px;
	line-height: 1.5;
	border: 0px;
	padding: 0px;
	min-width:1000px;
	text-transform: uppercase;
}
#is-header h1#is-tagline  {
position: absolute;
left: -999999px;
}


div#is-whosUsing {
	position: relative;
	clear: both;
	height: 45px;
	background: #131C25;
}



/*search box*/
#is-primarySearchForm {
position: absolute;
right: 50px;
bottom: 15px;
}
#is-primarySearchForm label {
font-size: 1.3em;
font-style: italic;
font-weight: bold;
color: #fff;
line-height: 1;
margin-right: .5em;
}


/*content*/
#is-content {
/*background: #181c21 url(../images/bg_home_content.gif) top repeat-x;
border-bottom: 3px solid #000;
border-top: 3px solid #000;

background-color:#181c21;*/
padding: 4em 0px;
display:block;
clear: both;
min-width: 1100px;
min-height:650px;
}


/* #is-intro  */
#is-intro {
padding-top: 1em;
width: 515px;
float: left;
margin-bottom: 3.5em;
}
#is-intro h2 {
font-size: 1.9em;
font-weight: bold;
color: #5DB0E6;
line-height: 1em;
}

#is-intro p {
clear: both;
font-size: 1.5em;
margin: .8em 0;
font-weight: normal;
line-height: 1.6;
}
#is-intro ul {
padding: 1.5em 0;
}
#is-intro li {
	float: left;
	font-size: 1.4em;
}
#is-intro li a {
	color: #5DB0E6;
	font-weight: bold;
	text-decoration: underline;
	float: left;
	background: url(../images/icon_check_whiteOnDarkBlue.gif) left no-repeat;
	padding: 0 30px 0 23px;
}
#is-intro li p {
	font-size: .9em;
}
body.jq-enhanced #is-intro li {
position: relative;
}
html.js div.jq-checkpointSubhead {
	display: none;
}
body.jq-enhanced #is-intro li div.jq-checkpointSubhead {
	/*opacity: 0.0001;*/
	position: absolute;
	width: 253px;
	height: 54px;
	background: url(../images/bg_ctaTooltip.png) 0 0 no-repeat;
	top: -1.5em;
	left: -35%;
	z-index: 100;
}
body.jq-enhanced #is-intro li div.jq-checkpointSubhead p{
font-size: 1em;
padding: 10px 5px 0 50px;
color: #AE0001;
font-weight: bold;
line-height: 1.3em;
margin: 0;
cursor: pointer;
}

/* #is-download */
#is-download {
	width: 275px;
	float: right;
	background: url(../images/bg_vertGradBox.jpg) top no-repeat;
	padding: 1.2em 15px;
	margin-bottom: 3.5em;
}
#is-download h2 {
	font-size: 1.5em;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 1em;
}
#is-download legend {
	font-size: 1.2em;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: .7em;
}
#is-download div#is-compression {
	border: 1px solid #000;
	background: #333 url(../images/bg_diagonalDarkBlue.gif);
	padding: .5em 5px;
	margin-bottom: 1.2em;
}
#is-download div#is-compression input, #is-download div#is-compression a.jq-radioToggle, #is-download div#is-compression label {
float: left;
line-height: 1.8em;
text-transform: uppercase;
font-size: 1.1em;
}
#is-download div#is-compression input, #is-download div#is-compression a.jq-radioToggle {
clear: left;
margin-right: .6em;
background-color: #000;
}
#is-download div#is-compression a.jq-radioToggle {
background: url(../images/icon_checkbox.gif) no-repeat;
width: 18px;
height: 17px;
text-indent: -9999999px;
}
#is-download div#is-compression a.jq-checked {
background: url(../images/icon_checkbox_checked.gif) no-repeat;
}
#is-download div#is-compression input#is-production {
margin-bottom: .5em;
}
#is-download div#is-compression label em {
text-transform: none;
}
#is-download button {
color: #fff;
background: #000 url(../images/btn_downloadLarge.gif) 0 0 no-repeat;
width: 272px;
height: 49px;
outline: 0;
border: 0;
position: relative;
cursor: pointer;
}
#is-download button span {
	position: absolute;
	left: -9999999px;
}
#is-download button:hover {
background-position: 0 -49px;
}
#is-download p.jq-version {
float: right;
margin: .5em;
font-size: 1.1em;
color: #BE0000;
font-style: italic;
}
#is-download p.jq-version strong{
color: #fff;
}


/* #is-learnjQuery */
#is-learnjQuery {
	margin-bottom: 4em;
	background: url(../images/bg_subtleGrayGrad.gif) top repeat-x;
	padding: 2em 0 2em 25px;
	clear: both;
}
#is-learnNow {
float: left;
width: 280px;
}
#is-learnNow h2 {
font-size: 1.5em;
font-weight: bold;
text-transform: uppercase;
color: #000;
margin-top: .4em;
}

#is-learnNow p {
font-size: 1.3em;
margin: 1em 0;
color: #222;
}
#is-learnNow pre, #is-content pre {
background: #fff;
color: #333;
border: 1px solid #000;
text-align: left;
font-size: 1.1em;
font-weight: bold;
font-family: monaco, monospace;
float: left;
width: 100%;
}
#is-learnNow pre {
overflow: visible;
font-size: 10px;
_font-size: 9px;
}
#is-content pre {
font-weight: normal;
float: none;
width: auto;

}
#is-learnNow pre code {
display: block;
padding: .8em .5em;
font-size: 1em;
}
#is-learnNow a.jq-runCode {
font-size: 1.2em;
padding: .3em 1.1em;
color: #fff;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
border: 1px solid #000;
background: #666 url(../images/btn_grayGrad.jpg) top repeat-x;
float: left;
clear: left;
margin: .8em 0;
}
p.neat {
display: none;
clear: both;
margin: 1em 0;
padding: 1em 15px;

background: #0F67A1;
}
p.surprise a {
color: #fff;
}
div.jq-codeDemo { position: relative }


#is-liveEditorCTA {
height: 65px;
float: right;
background: url(../images/cta_liveEditor.jpg) no-repeat;
width: 256px;
padding: 95px 15px 0;
position: relative;
}

#is-liveEditorCTA h2 {
font-size: 1.5em;
font-weight: bold;
text-transform: uppercase;
color: #fff;
}
#is-liveEditorCTA a.jq-launchNow {
position: absolute;
top: 95px;
right: 10px;
border: 1px solid #fff;
background: url(../images/btn_blueSheen.gif) 50% repeat-x;
text-decoration: none;
color: #fff;
font-weight: bold;
padding: .2em .8em;
font-size: 1.4em;
}
#is-liveEditorCTA h2 strong {
color: #BE0000;
font-style: italic;
font-size: .8em;
}
#is-liveEditorCTA p {
font-size: 1.2em;
margin: .4em 0;
font-style: italic;
}

div.jq-gettingStarted, div.jq-devResources {
	width: 50%;
	float: left;
}



/* #is-resources */
#is-resources,#is-jobs, #is-news, #is-books {
float: left;
width: 305px;
margin-right: 10px;
}
#is-resources {
	width: 500px;
	margin: 0 0 0 10px;
	float: right;
}
#is-books {
width: 200px;
float: right;
margin-right: 0;
}
#is-jobs h2,#is-resources h2, #is-news h2, #is-books h2 {
background: #0F67A1;
color: #fff;
font-weight: bold;
font-size: 1.3em;
text-transform: uppercase;
padding: .3em 15px;
margin: 1em 0 1.5em;
position: relative;
}
#is-resources h2 {
	margin: 0 0 .4em;
	background: #353d45;
}

#is-news h2 a.jq-rss {
background: url(../images/icon_rss.gif) 0 0 no-repeat;
position: absolute;
top: 6px;
right: 6px;
text-indent: -99999999px;
width: 14px;
height: 14px;
}
#is-news ul, #is-resources ul, #is-jobs ul {
padding-right: 10px;
}
#is-resources h3, #is-resources li, #is-jobs li, #is-news h3, #is-books h3 {
font-size: 1.3em;
font-weight: bold;
line-height: 1.4;
}

#is-resources h3, #is-jobs h3, #is-news h3, #is-books h3 {
	margin: .6em 0;
}
#is-resources h3 {
	color: #222;
}
#is-jobs h2 span.jobsFrom {
font-size: .85em;
font-weight: normal;
text-transform: none;
margin-left: 30px;
}
#is-jobs h2 span.jobsFrom em {
 font-style: italic;
}
#is-jobs h2 span.jobsFrom a {
	color: #fff;
}
#is-resources ul, #is-jobs ul {
margin: 0.8em 0pt 2em;
color: #222;
}
#is-resources li, #is-jobs li {
list-style-type: image;
list-style-image: url(../images/icon_bullet.gif);
list-style-position: outside;
margin-left: 20px;
font-weight: normal;
margin-bottom: .5em;
}
#is-resources li {
list-style-image: url(../images/icon_bulletDarkBlue.gif);
}
#is-news a, 
#is-books a, 
#is-jobs a {
color: #5DB0E6;
}
#is-news a:hover, #is-news a:visited, #is-news a:active, 
#is-books a:hover, #is-books a:visited, #is-books a:active, 
#is-jobs a:hover, #is-jobs a:visited, #is-jobs a:active {
color: #7bc4f4;
}
#is-resources a {
color: #111;
}
#is-resources a:hover {
color: #000;
}
#is-news span.jq-author {
display: block;
margin: 0.2em 0pt -.5em;
}
#is-news li, #is-books li{
margin: 1em 0 1.8em;
clear: left;
}
#is-news li.jq-moreEntries {
float: left;
border-right: 1px solid #fff;
padding: 0 .8em 0 0;
margin-right: .8em;
margin-top: 0;
font-size: 1.3em;
}
#is-news li.jq-rss {
float: left;
background: url(../images/icon_rss.gif) left no-repeat !important;
padding-left: 20px;
clear: none;
font-size: 1.3em;
margin-top: 0;
}

#is-books a.jq-bookImg {
float: left;
border: 1px solid #fff;
margin-right: 10px;
width: 55px;
height: 70px;
}
#is-books h3 {
margin: 0 0 .2em 0;
}
#is-books a.jq-buyNow {
display: block;
border: 1px solid #fff;
background: url(../images/btn_blueSheen.gif) 50% repeat-x;
text-decoration: none;
color: #fff;
font-weight: bold;
padding: .2em .8em;
float: left;
margin-top: .2em;
}


#is-primaryContent {
position: relative;
float: right;
display: inline;
width: 590px;
background: #fafafa;
border: 1px solid #aaa;
padding: 5px 15px 15px;
color: #222;
min-height: 500px;
-moz-border-radius: .5em; /* gecko */
  -webkit-border-radius: .5em; /* webkit */
  border-radius: .5em; /* w3 */
  overflow: visible;
}
#is-primaryContent .post {
    margin-bottom: 2.5em;
      padding-bottom: 2.5em;
    border-bottom: 1px dotted #ccc;
}
#is-primaryContent code {
    font-size: 13px !important;
}
#is-primaryContent h2 code {
    font-size: 1.3em !important;
}
#is-primaryContent p, #is-primaryContent li {
font-size: 12px;
/*font-size: 1.3em;*/
line-height: 1.4 !important;
margin: .5em 0 !important;
}
#is-primaryContent p {
margin: .5em 0 1.2em !important;
}
#is-interior #is-primaryContent p, #is-interior #is-primaryContent li {
font-size: 13px;
/*font-size: 1.5em;*/
line-height: 1.5 !important;
font-weight: normal;
}
#is-primaryContent a, #is-primaryContent a:visited {
color: #0F67A1;
text-decoration: underline;
}
#is-primaryContent a:hover, #is-primaryContent a:visited {
color: #176092;
text-decoration: underline;
}
#is-primaryContent a img {
border: 0;
}

#is-primaryContent h1 {
font-size: 1.9em;
font-weight: bold;
color: #222;
margin: .5em 0 0 !important;
border-bottom: 1px solid #bbb !important;
padding-bottom: .4em;
}
#is-primaryContent h2 {
font-size: 1.5em;
color: #333;
text-transform: uppercase;
font-weight: bold;
margin: 1em 0 .6em !important;
}
#is-primaryContent h2 a {
	text-decoration: none;
}
#is-primaryContent h2 a:hover {
	text-decoration: underline;
}
#ticket h2 {
	font-size: 1.3em;
}
#is-primaryContent small {
font-size: 11px;
color: #666;
margin: 1.6em 0 1em;
}
#is-primaryContent h3 {
font-size: 1.4em;
margin: 1em 0 .6em !important;
color: #333;
font-weight: bold;
}
#is-primaryContent h4 {
font-size: 1.2em;
margin: 1em 0 .6em !important;
color: #444;
font-weight: bold;
}
#is-primaryContent h5 {
font-size: 1.1em;
margin: 1em 0 .6em !important;
font-weight: bold;
color: #666;
}



ul li, ul.menu li, .item-list ul li, li.leaf {
background: none !important;
}
.fieldset-wrapper .project-terms li {
font-size: 1.3em;

}



#is-footer {
/*background: #9f6b40 url(../images/bg-footer-tile.png) top repeat-x;*/
/*border-bottom: 3px solid #b27d51;*/
margin-bottom: 3em;
padding: 2.5em 40px;
}
#is-footer #is-credits {
float: left;
width: 250px;
}
#is-footer p {
font-size: 1.2em;
color: #fff;
margin: .5em 0;
line-height: 1.4;
}
#is-footer p a {
color: #5DB0E6;
text-decoration: underline;
}
#is-footer p#is-hosting {
font-size: 1.1em;
}
#is-footer p#is-hosting a {
color: #fff;
}
#is-footer p#is-hosting a.jq-mediaTemple {
margin-left: .2em;
background: url(../images/icon_mt.gif) left 50% no-repeat;
padding-left: 30px;
}
#is-footer #is-footerNavigation {
margin-top: 1em;
float: right;
}

/*=Dev/Trac pages*/
td.fullrow textarea {
  width: 497px;
}
table.listing tbody td, 
table.listing tbody th {
  font-size: 11px;
}
dl#results {
  font-size: 1.3em;
}
/*=Plugin/Drupal pages*/
#container #comments,
div.comment,
div.node {
border-width: 0;
}
#container #comments h2.comments {
  margin: 0;
}
div.project-issue .quick-search select#edit-projects,
div.project-issue .quick-search select#edit-states {
  width: 140px;
}

/*=Docs pages*/
#toc { margin: 10px 0; border-color: #ddd !important; padding: 10px !important; }
#is-primaryContent div.example { width: 574px;}
#is-primaryContent div.exampe pre { overflow: auto; }
#contentSub { font-size: 12px !important; font-style: italic; padding: 10px 0 !important; margin: 0 !important;}

#toc #toctitle, .toc #toctitle, #toc .toctitle, .toc .toctitle { text-align: left !important; margin: 3px 0 8px; }

.section-edit { position: relative; }

/* ----- clear fix for floats ----- */
.is-clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.is-clearfix { display:inline-block; }		
/* hides clearfix from IE-mac \*/
* html .is-clearfix { height:1%; }
.is-clearfix { display:block; }
/* end hide from IE-mac */










/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	color: #333333;
}

#TB_secondLine {
	color:#666666;
}

#TB_window a {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(../images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#131D28;
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 2px solid #111;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	position: absolute;
	top: 0;
	right: 0;
}

#TB_closeAjaxWindow{
	position: absolute;
	top: 0;
	right: 0;
}
#TB_closeWindowButton {
float: right;
font-size: 1.3em;
color: #760000 !important;
text-transform: uppercase;
text-decoration: none;
	font-weight: bold;
	background: url(../images/icon_closeX.gif) left 50% no-repeat;
	margin: 7px 15px;
	padding:0 0 0 15px;
}
#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 15px;
	margin-bottom:1px;
	font-size: 1.5em;
	color: #131D28;
	font-weight: bold;

}

#TB_title{
	background:#fff url(../images/bg_overlay_header.gif) repeat-x top;
	height:35px;
	border-bottom: 1px solid #222;
	position: relative;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:31px;
	width:31px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.jq-offsetHeight / 2) + (TBWindowMargin = document.jq-documentElement && document.jq-documentElement.jq-scrollTop || document.jq-body.jq-scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.jq-body.jq-scrollHeight > document.jq-body.jq-offsetHeight ? document.jq-body.jq-scrollHeight : document.jq-body.jq-offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#docs-content {
margin: 0 !important;
padding: 0 !important;
line-height: auto !important;
background: none !important;
}
#docs-content pre {
border: 1px dotted #ddd !important;
background: #f5f4ee !important;
font-size: 11px !important;
padding: 5px !important;
line-height: 1.6 !important;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin: .8em 0 1.2em !important;
color: #06263C !important;
}

#column-content {
font-size: 130%;
}

/*#docs-content h2 {
margin-top: 0.3em;
}*/

#docs-content h3 {
margin-top: 0.3em;
}

#toc td {
padding: 8px;
}

b.args, b.options {
background: #0F67A1 !important;
padding: 5px 10px !important;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
font-size: 15px !important;
margin-bottom: 20px !important;
margin-top: 1em !important;
}
table tr.option {
background: #e2edf4 !important;
}

table tr.option td {
padding: 3px 10px !important;
font-size: 13px !important;
background-color: #e2edf4;
}
table tr.option td.desc {
padding: 3px 10px 20px !important;
}
div.api h3 {
background: #FFF !important;
color: #0F67A1 !important;
border-bottom: 1px solid #AAAAAA;
}

div.api div.desc {
font-size: 100% !important;
}

#content h1 {
	padding-top: 0.5em;
}

#is-download a.name {
    display: none;
}

html.js #is-download a.name {
    display: block;
}

html.js #is-download input {
    display: none;
}


#is-mainheader {
	top: 100px;
	left: 210px;
	position: absolute;
}

#is-warning {
	margin-top: 54px;
	min-height: 768px;
	
}



#is-warning h1 {
	font-size: 3em;
	font-weight: normal;
	color: #FBAB1B;
	line-height: 1;
	border: 0px;
	padding: 0px;
	text-transform: uppercase;
	text-align:center;
	width: auto;
}

/*Secondary Navigation*/
#is-leftmenu {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: left;
    float: left;
    left: 0;
    position: relative;
    top: 6px;
	width: 255px;
}
#is-leftmenu  a.price{
	background: url(../images/xls.gif) left center no-repeat;
    float: left;
    font-size: 1.4em;
    margin: 10px;
    padding: 5px 25px;

}
#is-leftmenu ul {
float: left;
/*background: url(../images/bg_secondaryNav_right.gif) right top no-repeat;*/
padding: 0 5px;
margin: 0;
width: 240px;
}
#is-leftmenu ul.child {
	margin: 10px 0;
	width: 220px;
	border: none !important;
}
#is-leftmenu ul.child  li{
border-bottom:none;
}

#is-leftmenu ul li{
float: left;
list-style: none;
/*border-top: 1px solid #bbb;*/
border-bottom: 1px solid #bbb;
min-height: 30px;
margin: 0;
background: none;
padding: 0;
overflow: hidden;
width:100%;
}
#is-leftmenu ul li.is-first {
border-top: none;
}
#is-leftmenu ul li.is-last {
border-bottom: none;
}
#is-leftmenu ul li.is-selected a {
border-right: none;
color: #FF6600;
}

#is-leftmenu li a {
float:left;
padding: 0 5px;
font-size: 1.4em;
font-weight:bold;
color: #777;
text-decoration: none;
line-height: 30px;
position: relative;
white-space:nowrap;
}
#is-leftmenu ul.child li a {
font-size: 1.3em;
}

#is-leftmenu li a span {
position: relative;
top: 0;
left: 0;

}
#is-leftmenu li a span.is-shadow {
top: .1em;
left: 1em;
color: #131c25;
position: absolute;
display: none;
}
#is-leftmenu li a:hover {
	background: #bbb;
}

div#product_item{
	float:left;
	position:relative;
	width:185px;
	height:315px;
	background-color:white;
	border: 1px solid #b3b3b3;
	padding: 20px 15px;
	margin-left: 5px;
	margin-bottom: 5px;
	border-image: initial;
}
div#product_hor_item{
    background-color: white;
    border: 1px solid #B3B3B3;
    float: none;
    height: auto;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 20px 15px;
    position: relative;
    width: 95%;
}

div.category_blk{
    background-color: white;
    float: left;
    height: auto;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
div#is-goods{
	display:block;
	float:none;
	position:static;
	overflow:visible;
	margin-top:50px;
	margin-left:260px;
	width:auto;
}
div.category_head{
	position:relative;
	top:0px;
	background-color:#CCC;
	width:100%;
	margin: 0 0 5px 0;
	
	
}
div.category_head a{
    color: #FF6600;
    font-size: 2em;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
div.prod_image{
	position:relative;
	text-align:center;
}
div.prod_image img{
	width:180px;
	height:180px;
}
div.prod_title,
div.prod_price
{
	position:relative;
	text-align:center;
}
div.prod_title a{
    color: #222222;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 20px;
    padding: 0 5px;
    position: relative;
    text-decoration: none;
    white-space: normal;
}

div.prod_price a{
    color: #CF232E;
    font-size: 1.9em;
    font-weight: bold;
    text-decoration: none;
}
div.prod_price a:hover,
div.prod_specprice a:hover,
div.prod_title a:hover{
	text-decoration:underline;
}

div.prod_specprice{
	position:absolute;
	text-align:center;
	background: #FC0;
	bottom:0px;
	left:0px;
	width: 100%;
}
div.prod_specprice a{
    color: #CF232E;
    font-size: 2.0em;
    font-weight: bold;
    text-decoration: none;
	white-space:normal;
}
div.prod_specprice a span{
    color: #CF232E;
    font-size: 0.6em;
    font-weight: bold;
    text-decoration: none;
	white-space:normal;
}
/**/
div#is-goodsarticle{
    background-color: #FFFFFF;
    color: #333333;
    display: block;
    float: none;
    margin-left: 260px;
    margin-top: 50px;
    overflow: visible;
    padding: 20px 10px 10px 40px;
    position: static;
    width: 850px;
}

div#is-goodsarticle table
{
    color: #333333;
    font-size: 1.3em;
}

div#is-goodsarticle tr
{
}

div#is-goodsarticle td
{
	text-align:left;
    font-weight: bold;
    padding: 3px 3px 3px 10px;
	vertical-align: top;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
}

div#is-goodsarticle th
{
    background-color: #D3D3B3;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #D3D3D3;
    border-top: 1px solid #D3D3D3;
    font-weight: bold;
    padding: 3px 3px 3px 10px;
    text-align: left;
    vertical-align: top;
}
div#is-goodsarticle tr:last-of-type th
{
   border-bottom: 1px solid #D3D3D3 !important;
 }

div#is-goodsarticle div.header{
	font-size: 1.9em;
	text-align: center;
}

div#is-goodsarticle p{
    font-size: 1.3em;
    margin-bottom: 1em;
    text-align: justify;
    text-indent: 2em;
} 
div#is-goodsarticle h1{
    font-size: 1.9em;
    font-weight: bold;
    margin-bottom: 15px;
	margin-top: 5px;
	border-bottom: 3px solid #A39373 !important;
	color:#A39373;
	padding-bottom:10px;
	text-align:left;
} 
div#is-goodsarticle h2{
	text-align:left;
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 15px;
	margin-top: 10px;
} 
div#is-goodsarticle div+h2 {
	display: inline-block !important;
} 
div#is-goodsarticle ul{
display: inline-block;
font-size: 1.3em;
left: 0px;
list-style: square inside none;
margin-bottom: 10px;
margin-left: 1em;
position: relative;
text-indent: -25px;
} 
div#is-goodsarticle ul li{
	margin-bottom: 0.5em;
}
div#is-goodsarticle ul li div.lineorder{
	display: inline;
	float:left;
	position:relative;
	text-align:right;
	font-weight:bold;
	width:35px;
	left:-30px
}


div.prod_banner{
	width: 250px;
	padding: 5px;
	position: relative;
	float: right;
	clear: right;
}
div.prod_banner div.prod_image{
	position:relative;
	text-align:center;
	display:block;
	border-radius:
}
div.prod_banner div.prod_image img{
	width:250px;
	height:250px;
}
div.prod_banner div.prod_title{
	position:relative;
	text-align:center;
	width:100%;
}
div.prod_banner div.prod_price
{
    background-color: #D3D3B3;
    border-radius: 4px 4px 4px 4px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
}
div.prod_banner div.prod_price a{
    color: #CF232E;
    font-size: 1.9em;
    font-weight: bold;
    text-decoration: none;
}
div.prod_banner div.prod_price a:hover,
div.prod_banner div.prod_specprice a:hover,
div.prod_banner div.prod_title a:hover{
	text-decoration:underline;
}

div.prod_banner div.prod_specprice{
	position:relative;
	text-align:center;
	background: #FC0;
	display:block;
	width: 100%;
    border-radius: 4px 4px 4px 4px;
}
div.prod_banner div.prod_specprice a{
    color: #CF232E;
    font-size: 2.0em;
    font-weight: bold;
    text-decoration: none;
	white-space:normal;
}
div.prod_banner div.prod_specprice a span{
    color: #CF232E;
    font-size: 0.6em;
    font-weight: bold;
    text-decoration: none;
	white-space:normal;
}


/*horizontal product panel*/
div#product_item_horizontal{
	float:left;
	position:relative;
	width:600px;
	height:180px;
	background-color:white;
	border: 1px solid #b3b3b3;
	padding: 20px 15px;
	margin-left: 5px;
	margin-bottom: 5px;
}

div#product_item_horizontal div.prod_info{
	float:left;
	position:relative;
	width:300px;
}

div#product_item_horizontal div.prod_info h1{
padding: 0 5px;
font-size: 1.8em;
font-weight:bold;
color: #222222;
text-decoration: none;
line-height: 30px;
position: relative;
white-space:normal;
margin-bottom:15px
}
div#product_item_horizontal div.prod_info p{
padding: 0 5px;
font-size: 1.5em;
font-weight:normal;
color: #222222;
text-decoration: none;
line-height: 25px;
position: relative;
white-space:normal;
}

div#product_item_horizontal div.prod_price p{
    color: #CF232E;
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
}

div#product_item_horizontal div.prod_image{
	position:relative;
	float:left;
	clear:left;
	border-right: 1px #cecece dotted;
	text-align:center;
	margin-right:10px;
}
div#product_item_horizontal div.prod_image img{
	width:180px;
	height:180px;
}

/*sales detail*/
div.is_sales_detail {
    color: wheat;
    display: block;
    float: none;
    margin-left: 190px;
    margin-right: 275px;
    margin-top: 50px;
    min-width: 860px;
    overflow: visible;
    position: static;
    width: auto;
}
div.is_sales_detail div.prod_sale_price {
    background: none repeat scroll 0 0 #FFCC00;
    clear: right;
    display: block;
    float: right;
    margin: 0;
    padding: 10px 10px 10px 25px;
    position: relative;
    right: 0;
    text-align: right;
    width: 140px;
}
div.is_sales_detail div.sales_head {
    position: relative;
}
div.is_sales_detail div.title {
    float: left;
    margin-bottom: 15px;
    padding: 10px 0;
    position: relative;
    width: 79%;
}
div.is_sales_detail div.title a {
    color: #FF6600;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    position: relative;
    text-decoration: none;
    white-space: normal;
}
div.is_sales_detail div#product_item {
    background-color: white;
    border: 1px solid #B3B3B3;
    float: left;
    height: 140px;
    margin-bottom: 5px;
    margin-left: 5px;
    padding: 10px;
    position: relative;
    width: 400px;
}
div.is_sales_detail div.prod_image img {
    height: 140px;
    width: 140px;
}
div.is_sales_detail div.prod_image {
    border-right: 1px dotted #C3C3C3;
    float: left;
    position: relative;
    text-align: center;
}
div.is_sales_detail div.prod_title {
    float: left;
    position: relative;
    text-align: left;
    width: 215px;
	margin-left: 5px;

}
div.is_sales_detail div.prod_price {
    bottom: 5px;
    float: right;
    position: absolute;
    right: 5px;
    text-align: right;
}
div.is_sales_detail div.prod_info {
    color: #636363;
    float: left;
    font-size: 1.5em;
    margin-left: 5px;
    position: relative;
    text-align: left;
    width: 220px;
}
div.is_sales_detail div.prod_title a {
    color: #222222;
    font-size: 2em;
    font-weight: normal;
    line-height: 30px;
    padding: 0 5px;
    position: relative;
    text-decoration: none;
    white-space: normal;
}
div.is_sales_detail div.prod_price a,
div.is_sales_detail div.prod_price p {
    color: #CF232E;
    font-size: 1.5em;
    font-weight: bold;
    text-decoration: none;
}
div.is_sales_detail div.prod_price a:hover, div.is_sales_detail div.prod_specprice a:hover, div.is_sales_detail div.prod_title a:hover {
    text-decoration: underline;
}
div.is_sales_detail div.prod_specprice {
    background: none repeat scroll 0 0 #FFCC00;
    bottom: 0;
    position: absolute;
    text-align: center;
}
div.is_sales_detail div.prod_specprice a {
    color: #CF232E;
    font-size: 2.2em;
    font-weight: bold;
    text-decoration: none;
    white-space: normal;
}
div.is_sales_detail div.prod_specprice a span {
    color: #CF232E;
    font-size: 0.6em;
    font-weight: bold;
    text-decoration: none;
    white-space: normal;
}
div.is_sales_detail h2 {
    font-size: 1.5em;
    margin: 10px;
}
div.is_sales_detail p {
    font-size: 1.5em;
    margin: 0 10px;
}
div.is_sales_detail div.items_block{
	position:relative;
	float:none;
	width:100%;
	margin:15px 0 0 0;
}
div.is_sales_detail div.full_line{
    float: left;
    position: relative;
    width: 100%;
}
/*Primary Navigation*/
#is-path {
    margin-left: 230px;
    margin-top: 15px;
    position: static
}

#is-path ul {
float: left;
padding: 0 .8em 2px;
margin: 0;
}

div#is-path ul li {
float: left;
margin: 0;
line-height:25px;
  padding-left     : 10px;
  background-image : url(../images/arrow.png) !important;
  background-repeat: no-repeat !important;
  background-position: 0px 5px !important;

}
#is-path ul li:first-of-type,
#is-path ul li:first-child {
float: left;
margin: 0;
background-image:none !important;
line-height:25px;
  padding-left     : 0px;

}


#is-path li a {
float: left;
padding: 0 1em;
line-height: 25px;
font-size: 1.5em;
color: #D0D0D0;
font-weight:bold;
text-decoration: none;
margin-bottom: 2px;
}
#is-path li a:hover {
color: #fff;
text-decoration:underline;
margin-bottom: 0;
}
div#is-search{
    clear: right;
    float: right;
    margin-top: 15px;
    width: 400px;
}
div#is-contacts{
	left: 125px;
    position: absolute;
    top: 10px;
	width: auto;
	text-align:left;
}
div#is-contacts a {
padding: 0 0 40px;
line-height: 25px;
font-size: 3.3em;
color: #FFF;
font-weight:bold;
text-decoration: none;
margin-bottom: 2px;
}
div#is-contacts p{
	color: #EDEFE1;
	font-size: 1.6em;
	font-weight:normal;
	text-align:left;
}
div#is-contacts p span{
font-size: 1.5em;
font-weight:bold;
}
div#is-contacts p#is-directname{
	text-align:left;
	
}

/*salles*/
div#is-salesinfo{
	margin-left:100px;
}
div.is-sale_item{
	float:left;
	position:relative;
	height:auto;
	background-color:white;
	border: 1px solid #b3b3b3;
	padding: 20px 15px 60px;
	margin-left: 5px;
	margin-bottom: 5px;
	width:700px;
}
div.prod_sale_image{
	position:relative;
	text-align:center;
	float:left;
	margin: 0 5px 5px 0;
}
div.prod_sale_image img{
	width:180px;
	height:180px;
}
div.prod_sale_title
{
    padding: 0 0 0 180px;
    position: relative;
    text-align: left;
}

div.prod_sale_title a{
    color: #FF6600;
    font-size: 2.5em;
    font-weight: bold;
    line-height: 30px;
    padding: 0 5px;
    position: relative;
    text-decoration: none;
    white-space: normal;
}

div.prod_sale_price
{
    background: none repeat scroll 0 0 #FFCC00;
	margin: 0 -15px;
    bottom:10px;
    display: block;
    float: right;
    padding: 10px 0 10px 25px;
    position: absolute;
    right: 0px;
    text-align: left;
    width: 300px;
	
	
}

div.prod_sale_price a{
    color: #CF232E;
    font-size: 2em;
    font-weight: bold;
    text-decoration: none;
}
div.prod_sale_price a:hover,
div.prod_sale_title a:hover{
	text-decoration:underline;
}
div.sale_items{
	position:relative;
}
div.sale_items a{
padding: 0 5px;
font-size: 1.3em;
font-weight:normal;
color: #636363;
text-decoration: none;
line-height: 15px;
position: relative;
white-space:normal;
}
div.sale_items a:after{
	content:", ";
}
div.sale_items a:last-child:after {
    content: "" !important;
}
div#left_banner {
    background: none repeat scroll 0 0 #FEFEFE;
    clear: right;
    float: right;
    left: 10px;
    padding: 20px;
    position: absolute;
    top: 360px;
    width: 180px;
}
div#left_banner div.b_footer {
    clear: right;
    float: right;
    text-align: right;
}
div#left_banner div.announce {
    background: none repeat scroll 0 0 #FEFEFE;
    margin: 0 0 25px;
    min-height: 160px;
    padding: 10px;
}
div#left_banner div.announce h1 {
}
div#left_banner div.announce h2 {
}
div#left_banner div.announce p {
}
div#left_banner h1 {
    color: #636363;
    font-size: 1.5em;
    font-weight: bold;
}
div#left_banner h2 {
    color: #636363;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 15px;
}
div#left_banner p {
    color: #636363;
    font-size: 1.3em;
}

div#product_detail{
background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    height: auto;
	width:100%;
}
div#product_detail  .prod_title
{float:left;
position:relative;
}
div#product_detail  .prod_price
{float:right;
clear:right;
position:relative;
}
div#product_detail  .prod_specprice
{
float:right;
clear:right;
position:relative;
}
div#product_detail  .prod_lagge_image
{float:left;
position:relative;
}

div#product_detail img{
	width:400;
	height:400;
}
/*articles*/
div#is-article {
    float: left;
    left: 10px;
    position: relative;
    width: 600px;
}
div#is-article h1 {
    font-size: 1.9em;
    font-weight: bold;
    margin-bottom: 15px;
}
div#is-article h2 {
    font-size: 1.7em;
    font-weight: bold;
    margin-bottom: 1em;
    margin-top: 0.5em;
}
div#is-article p {
    font-size: 1.5em;
    margin-bottom: 1em;
    text-align: justify;
    text-indent: 2em;
}
div#is-article ul, div#is-salesinfo ul {
    font-size: 1.5em;
	list-style:square;
}
div#is-article ul li, div#is-salesinfo ul li {
}
div#is-article ul li a {
    text-decoration: none;
}
div#is-article ul li a:hover {
    text-decoration: none;
    color: #ccc;
}

div#is-article a {
    text-decoration: none;
	font-size: 1.2em;

}
div#is-article a:hover {
    text-decoration: none;
    color: #ccc;
}
/*articles is-leftbanner*/
div#is-leftbanner {
    clear: left;
    float: left;
    position: relative;
    width: 240px;
	font-size: 1.3em;
	top: 50px;
}
div#is-leftbanner h1{
margin: 0.5em 0 1em;
}
div#is-leftbanner h2{
}
div#is-leftbanner p{
}
div#is-leftbanner ul{
}
div#is-leftbanner ul li{
}
div#is-leftbanner ul li a{
}
div#is-leftbanner ul li a:hover{
}
div#is-leftbanner a {
    text-decoration: none;
}
div#is-leftbanner a:hover {
    text-decoration: none;
    color: #ccc;
}
/*articles is-rightbanner*/
div#is-rightbanner{
    clear: right;
    float: right;
    position: relative;
    width: 240px;
font-size: 1.3em;
}
div#is-rightbanner h1{
margin: 0.5em 0 1em;
}
div#is-rightbanner h2{
margin: 0.5em 0 1em;
}
div#is-rightbanner p{
}
div#is-rightbanner ul{
}
div#is-rightbanner ul li{
}
div#is-rightbanner ul li a{
}
div#is-rightbanner ul li a:hover{
}
div#is-rightbanner a {
    text-decoration: none;
}
div#is-rightbanner a:hover {
    text-decoration: none;
    color: #ccc;
}

